# Appointment

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appointment_id** | [**\Swagger\Client\Models\AppointmentId**](AppointmentId.md) |  | [optional] 
**appointment_status** | **string** | The status of the appointment. | [optional] 
**appointment_time** | [**\Swagger\Client\Models\AppointmentTime**](AppointmentTime.md) |  | [optional] 
**assigned_technicians** | [**\Swagger\Client\Models\Technician[]**](Technician.md) | A list of technicians assigned to the service job. | [optional] 
**rescheduled_appointment_id** | [**\Swagger\Client\Models\AppointmentId**](AppointmentId.md) |  | [optional] 
**poa** | [**\Swagger\Client\Models\Poa**](Poa.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

